新手常见问题总结(初稿)欢迎提意见

为当前最终发行版之前的所有版本提供支持
回复
头像
firingstone
帖子: 336
注册时间: 2005-07-11 17:37
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

新手常见问题总结(初稿)欢迎提意见

#1

帖子 firingstone » 2006-02-16 19:00

新人指引

如果你刚刚接触到 Ubuntu ,请使用本指引。
一:当你刚看到这里,准备安装时,建议看看安装抓图过程和安装说明
虚拟机安装
http://www.ubuntu.org.cn/screenshots/breezyinstall
移动硬盘安装
http://www.ubuntu.org.cn/screenshots/breezyonusb
硬盘安装(这个是hoary即ubuntu5.04版的,但是过程是一样的)
http://www.ubuntu.org.cn/screenshots/hoaryinstall
其他更多的参考
http://www.ubuntu.org.cn/download/insta ... 9%E8%A3%85
对于新手而言最简单的方法还是光盘安装了
你可以去这里申请光盘https://shipit.ubuntu.com/
或者你直接在分享区里找人要viewforum.php?f=27

二:你安装完毕后,推荐阅读快速设置指南
http://www.ubuntu.org.cn/support/docume ... st_install

三:遇到问题,请查询主站点的文档,主站点的链接在论坛下面的第一个链接

新手指南(这里有大多数的常用软件安装说明,并已经完全经过测试):
http://www.ubuntu.org.cn/support/docume ... older_view
--上面那个是旧的,要看新版的新手指南(适用breezy)在
http://wiki.ubuntu.org.cn/index/guide

中文相关(如果有和中文字体,显示,QQ,VeryCD等相关):
http://www.ubuntu.org.cn/support/docume ... older_view
ps: 等到dapper出来中文问题应该就比较简单了的

这里列举几个常见问题
0. 在哪里输入代码
应用程序--附件--终端
快速输入代码的诀窍(你要有一个三键鼠标)选定你要输入的命令,在终端点击 鼠标中键,命令就复制上去了,然后回车(我常常在xp下也尝试这么做, 结果。。)
1. 菜单有的怎么不是中文的

代码: 全选

sudo apt-get install language-pack-gnome-zh language-pack-gnome-zh-base language-pack-zh language-pack-zh-base language-support-zh
或者打开系统-系统管理-新利得找到这些包来安上

2. X.org 下 XMMS aMule 等 Gtk1 程序的中文解决
http://www.ubuntu.org.cn/support/docume ... zhfaq/gtk1
3. 怎么看xp下的分区
http://www.ubuntu.org.cn/support/docume ... untwindows
这里有个问题,在你编辑这个文件的时候在保存前,同时按下ctrl和R键,调出替换菜单在搜索处填写utf8在替换处填入nls=utf8 然后点全部替换再保存。
4. openoffice中文支持不好

代码: 全选

sudo apt-get install ooo2-firefly
然后alt+f2打开运行窗口输入soffice回车运行
5. 用新利得升级系统(hoary 到 breezy)(适用于不习惯终端的朋友)
打开系统--系统管理--新利得软件包管理器
选择设置--软件库--选择一个软件源,点击编辑,将发行版hoary改为breezy,确定,依次把所有的软件源 的发行版做更改,确定,回到主界面,依次点击刷新,标记全部软件包以升级,应用,确定,就可以开始升级了。升完级,最好马上重启,一个全新的系统就在你面前了。
6.windows程序的支持
如果你要使用的程序只有window版本,你可以试试easywine这个软件,以便在ubuntu上运行windows下的程序。下载和使用请参考
http://www.easywine.org/bbs/index.php

当然还有其它的文档,具体可以访问:
http://www.ubuntu.org.cn/support/

四、安装脚本汇总(让一切变得更简单)
自动安装设置你的系统
http://ubuntuforums.org/showthread.php?t=66563
Automatix: 自动安装和优化脚本(比较专业东西比较全)适用于ubuntu,kubuntu 和 xubuntu

http://www.ubuntuforums.org/showthread.php?t=84742
Easy ubuntu:也是一个自动安装脚本,相对于前面那个要简洁一些,以系统较小的改动来实现ubuntu的可用性。不过我这里不知道为什么下不了它,没试过

http://www.ubuntu.org.cn/support/docume ... install_sh
前面两个是英文的没有对中文优化, 而这个是原来hoary下用的主要是解决中文问题,只是现在好像没有做下去了,不知道为什么? 就目前而言中文支持还要自己设置才能实现

可以参考的资料
http://www.ubuntu.org.cn/guide
和这里
http://wiki.ubuntu.org.cn/

还可以参考
http://doc.gwos.org/index.php/BreezyCust
这是个英文的ubuntu设置网站里面有不少东西
此外要记得google一下你的问题,答案或许就在眼前了 :)

问题查询的步骤

当你于到问题的时候不要急着在论坛上发贴子,应当学会现自己查找答案,因为你的问题很可能已经被人提及和解决过了的,具体参考步骤如下
1.打开http://www.ubuntu.org.cn在右上角的搜索框里输入你的问题的关键词(比如你想要知道如何用ubuntu播放dvd,你可以输入DVD 或者 播放 DVD 来查找),你就可以看到相关问题的解答了
2.在wiki.ubuntu.org.cn 中查找,方法同上。
3.论坛。在论坛网页的顶部有一个搜索按钮,点击它就可以打开一个搜索页面来进行搜索了。
4.google你的问题。关于linux应用问题的网站有很多,你也可以在google里找到答案
5.如果还是找不到,你可以在论坛上提出你的问题,但是记住,你和大家都是平等的,你既不要抱怨,也不要乞求。帖子的题目尽量要直切主题,不要写类似于救命阿,在线等阿之类的题目,关于内容尽量要具体一点,可以把你的系统情况做一大致的描述,这样你的问题才可以得到尽快的解决。
6.解决问题后的处理。如果你的关于ubuntu问题在本站没有找到,但是在别的地方找到了, 欢迎你总结你的解决过程,发到论坛上来,与我们共享


基于lyopera的帖子,其中有许多连接过期了
viewtopic.php?t=2074 :)
上次由 firingstone 在 2006-02-17 14:22,总共编辑 1 次。
ubuntu 5.10 +windowsxpsp2
HP NX6120
PM1.6+512M DDR333+915GM+40G HD+Combo

Life is Struggle!
头像
firingstone
帖子: 336
注册时间: 2005-07-11 17:37
来自: 浙江
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 firingstone » 2006-02-17 14:11

大致的结构写完,欢迎大家提意见。
ubuntu 5.10 +windowsxpsp2
HP NX6120
PM1.6+512M DDR333+915GM+40G HD+Combo

Life is Struggle!
snappy
帖子: 279
注册时间: 2006-03-02 22:34
来自: 广西南宁
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 snappy » 2006-03-25 0:18

很好,写的不错,菜鸟必备哦
Ubuntu8.04
IBM T40 PM 1.5G
1.5G内存
80G硬盘
14.1XGA
显卡 ATI RADEON 7500 32M
56K/1GB/红外/TV-out/无线802.11b
COMBO
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#4

帖子 millenniumdark » 2006-03-25 18:19

辛苦了
加精
移到“初学者原地”
liuminol
帖子: 5
注册时间: 2007-02-26 22:41
送出感谢: 0
接收感谢: 0

#5

帖子 liuminol » 2007-02-28 11:26

不错,很使用哦。
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#6

帖子 bones7456 » 2007-02-28 12:24

liuminol你怎么把这么老的帖子给翻出来了?
关注我的blog: ε==3
driftstory
帖子: 14
注册时间: 2007-07-05 17:22
送出感谢: 0
接收感谢: 0

#7

帖子 driftstory » 2007-07-06 18:06

上面的连接 没有一个可用...
头像
millenniumdark
论坛版主
帖子: 4160
注册时间: 2005-07-02 14:41
系统: Ubuntu 14.04 (Kylin)
送出感谢: 43 次
接收感谢: 9 次
联系:

#8

帖子 millenniumdark » 2007-07-07 14:35

太老了。

去精吧。
头像
新学末进
帖子: 20
注册时间: 2007-06-20 8:57
送出感谢: 0
接收感谢: 0

#9

帖子 新学末进 » 2007-07-10 10:51

谢谢了,刚开始学习,整好缺这些东西,谢谢楼主
:lol: :lol: :lol: :lol:
回复

回到 “老旧版本支持”